/* --------------------------------------------------
* Filename: master.css
* Version: 2.0.8 (10.09.2011)
* Website: http://www.vanbredalang.lu/
* Author: Laurent Lang
* Description: Master stylesheet.

* Table of Contents:
1. RESET
2. LAYOUT
3. LINKS
4. CONTAINER
5. CONTACT BAR
6. NAVIGATION
7. FOOTER
8. CLASSES

*Colors:
#005497
--------------------------------------------------*/

/* 1. RESET */

html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote {
margin: 0;
padding: 0;
border: 0;
-webkit-text-size-adjust:none;
}

ul, ol {
list-style: none;
}

fieldset,img {
border: none;
}

caption, th {
text-align: left;
}

table {
border-collapse: collapse; border-spacing: 0;
}

/* 2. LAYOUT */

body {
background: #FFFFFF; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
border-top: 5px solid #005497; 
}

h1 {
color: #005497;
font-size: 24px;
font-weight: normal;
line-height: 28px;
}

h2 {
color: #005497;
font-size: 18px;
font-weight: normal;
line-height: 22px;
}

h3 {
color: #005497;
font-size: 14px;
font-weight: normal;
line-height: 18px;
}

h4 {
color: #333333;
font-size: 14px;
font-weight: bold;
line-height: 18px;
}

h5 {
color: #333333;
font-size: 12px;
font-weight: bold;
line-height: 1.5em;
}

p {
color: #333333;
font-size: 12px;
line-height: 1.5em;
}

li {
line-height: 1.5em;
}

hr {
height: 1px;
color: #ccc;
background-color: #ccc;
border: 0;
}

/* 3. LINKS */

a:link {
color: #005497;
text-decoration: none;
}

a:visited {
color: #005497;
text-decoration: none;
}

a:hover {
color: #005497;
text-decoration: underline;
}

a:active {
color: #005497;
text-decoration: underline;
}

/* 4. CONTAINER */

#container {
height: auto;
width: 850px;
margin: 0px auto;
padding: 0 0 0 0;
clear: both;
}

/* 5. CONTACT BAR */

#contactbar {
min-height: 13px;
width: 360px;
background: #005497;
color: #fff;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
letter-spacing: 0.1em;
padding: 2px 10px 5px 10px;
float: right;
text-align: center;
}

#contactbar a {
color:#fff;
text-decoration:none;
}

/* 6. NAVIGATION */

#navigation {
margin: -45px 0 50px 0;
padding-left: 0;
clear: both;
}

#navigation ul {
list-style-type: none;
padding-right: 0;
margin: 0;
}

#navigation ul li {
float: right;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
}

#navigation ul li a {
color: #6D7079;
display: block;
text-decoration: none;
text-transform: uppercase;
padding: 4px 8px 4px 8px;
}

#navigation ul li a:hover {
background: #005497;
color: #FFFFFF;
padding: 4px 8px 4px 8px;
}

#navigation ul li.active a {
background: #005497;
color: #FFFFFF;
padding: 4px 8px 4px 8px;
}

/* 7. FOOTER */

#footer {
width: 850px;
height: 30px;
text-align: center;
font-size: 11px;
line-height: 20px;
color: #6D7079;
clear: both;
margin: 0 0 30px 0;
}

#footer .scrollup {
display: none;
}

#footer:hover .scrollup {
display: block;
margin: -30px 0 0 830px;
}

/* 8. CLASSES */

.jswarning {
background: #fff6bf url(../images/exclamation.png) 10px center no-repeat;
position: absolute;
width: 180px;
margin: 0;
padding: 7px 7px 7px 35px;
text-align: left;
}

.countryprefix {
color: #6D7079;
}

a.en-link:link, a.en-link:visited {
padding-left:20px;
background: url(../images/gb.gif) center left no-repeat;
color: #6D7079;
text-decoration: none;
}

a.en-link:hover, a.en-link:active {
color: #005497;
text-decoration: none;
}

a.fr-link:link, a.fr-link:visited {
padding-left:20px;
background: url(../images/fr.gif) center left no-repeat;
color: #6D7079;
text-decoration: none;
}

a.fr-link:hover, a.fr-link:active {
color: #005497;
text-decoration: none;
}

a.pdf-link:link, a.pdf-link:visited {
padding-left:15px;
background: url(../images/pdf_icon.png) center left no-repeat;
color: #005497;
}

a.pdf-link:hover, a.pdf-link:active {
color: #005497;
}

a.ext-link:link, a.ext-link:visited {
padding-left:15px;
background: url(../images/external_icon.gif) center left no-repeat;
color: #005497;
}

a.ext-link:hover, a.ext-link:active {
color: #005497;
}

a.portima-link:link, a.portima-link:visited {
padding: 5px 8px 5px 8px;
background: #005497;
color: #FFF;
}

a.portima-link:hover, a.portima-link:active {
background: #005497;
color: #FFF;
}

a.vcard-link:link, a.vcard-link:visited {
padding-left:35px;
background: url(../images/vcard_download.png) center left no-repeat;
color: #005497;
}

a.vcard-link:hover, a.vcard-link:active {
color: #005497;
}

a.button {
border: 1px solid #CCCCCC;
text-transform: uppercase;
font-size: 11px;
color: #005497;
padding: 3px 10px 3px 10px;
background-color: #fafafa;
}

a.button:hover {
background-color: #EBEBEB;
color: #333333;
text-decoration: none;
}

a.big-button {
border: 1px solid #CCCCCC;
text-transform: uppercase;
font-size: 12px;
font-weight: bold;
color: #005497;
padding: 4px 10px 4px 10px;
background-color: #fafafa;
}

a.big-button:hover {
background-color: #EBEBEB;
color: #333333;
text-decoration: none;
}

.merci {
background-color:#FFFFCC;
padding:5px;
color:#333333;
}

.webdevnote {
background-color: #ecff5e;
color: #333;
font-size: 11px;
padding: 2px 4px 2px 4px;
font-style: italic;
}

.stockphoto {
padding-left: 10px;
padding-bottom: 5px;
}

.smallprint {
font-size: 11px;
color: #666666;
}

.logo {
margin: 5px 0 5px -45px;
}

.clear {
clear: both;
}

.cname {
color: #005497; 
}

.left {
float: left;
}

.right {
float: right;
}

.downloads-box {
width: auto;
border: 1px solid #ccc;
padding: 5px 10px 5px 10px;
margin: 30px 0 30px 0;
}

.wufoo-wide {
width: 830px;
border: 1px solid #CCCCCC;
margin: 0 0 30px 0;
padding: 20px 10px 10px 10px;
}

.redbold {  
color: #be2525;
font-weight: bold;
text-transform: uppercase;
font-size: 11px;
}

